
@import url(chosen-custom.css);

button,
input,
select,
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: border-color ease-in-out .2s;
    -o-transition: border-color ease-in-out .2s;
    transition: border-color ease-in-out .2s;
}
textarea { resize: vertical;}
button:focus,
textarea,
button { outline: 0;}
button:focus { outline: 0;}
input:focus { outline:0;}
textarea.form-control {
    height: auto;
}

input[type="text"]:disabled {
    background: #dddddd;
}

input[type="search"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

.phAnimate { position: relative;}
.phAnimate textarea ,
.phAnimate input { padding-left: 15px; }
.phAnimate .label-animate  {
    cursor: text;
    margin: 0;
    padding: 0;
    left:15px;
    top:10px;
    position: absolute;
    font-size:16px;
    color: #999;
    transition: all 0.3s ease;
}
.phAnimate label.active { top:-22px; left: 0;}
.phAnimate label.active.focusIn { font-weight: normal; font-size:13px; color:#1c1c11; }

/* Form Container */

.form-container { max-width:900px; margin: 0 auto 40px;}
.form-container-md { max-width:550px; margin: 0 auto;}
.form-container-lg { max-width: 100%;}
.form-container:before {
    display: block;
    height: 0;
    overflow: hidden;
}
.form-container:after {
    clear: both;
    content: '';
    display: table;
}
.form-container h3 { 
    font-size:18px;
    font-family: 'promptmedium';
    margin-bottom:10px; 
    color: #1c1c1c;
}
.fieldset h3 { margin-bottom:30px;}
.button {
    height: 46px;
    line-height: 42px;
    padding: 0 30px;
    font-family: 'montserratmedium','promptregular';
    font-size: 18px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    cursor: pointer;
    text-align: center;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    text-decoration: none;
    color: #007dde;
    border: 2px solid #007dde;
    background-color: transparent;
    touch-action: manipulation;
    -ms-touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background-color: white;
}
/*
.form-control {
    display: block;
    width: 100%;
    height: 45px;
    padding: 0px 15px;
    font-size: 16px;
    line-height: 45px;
    color: #333;
    font-family: 'montserratregular','DroidSansThaiRegular';
    background-color: #fff;
    background-image: none;
    border: 0;
     -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #e6e6e6;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control-md { height:50px; line-height: 50px;}

.form-control:focus { border-color: #007dde;}
.form-control::-moz-placeholder {
    color: #999;
    opacity: 1;
}
.form-control:-ms-input-placeholder {
    color: #999
}
.form-control::-webkit-input-placeholder {
    color: #999;
}
.form-control::-ms-expand {
    background-color: transparent;
    border: 0;
}
.form-control[disabled],
.form-control[readonly], fieldset[disabled] .form-control {
    background-color: #eee;
    opacity: 1;
}
.form-control[disabled], fieldset[disabled] .form-control { cursor: not-allowed;}


.form-group { position: relative; margin-bottom:35px; clear: both;}
.form-group.last-group { margin-bottom: 0;}
.form-group:before {
    display: block;
    height: 0;
    overflow: hidden;
}
.form-group:after {
    clear: both;
    content: '';
    display: table;
}

/* Styled Select */

.styled-select { position: relative;}
.styled-select select, 
.styled-select select:focus {
    width: 100%;
    cursor: pointer;
    text-overflow: "";
  
}
.styled-select:after {
    content: "\e90d";
    font-family: 'iconfont' !important;
    position: absolute;
    right:5px;
    top:5px;
    bottom: 0;
    z-index: 1;
    pointer-events: none;
    display: inline-block;
    width: 40px;
    height: 38px;
    line-height: 38px;
    font-size:15px;
    color:#007dde;
    text-align: center;
    background-color: #fff;
}
.styled-select select { 
    font-size: 16px;
    height: 45px;
    line-height: 45px;
    padding: 0 15px;
    color: #999;
    border:1px solid #e1e1e1;
    color: inherit;
    font-family: 'montserratregular','DroidSansThaiRegular';
    background-color:#FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.styled-select select:focus { outline: 0;}

.styled-select.styled-select-md {
    height: 40px;
    font-size: 14px;
    line-height: 40px;
}
.styled-select.styled-select-md select { 
    height: 40px;
    line-height: 40px; 
}
.styled-select.styled-select-md:after { top: 3px;}
.styled-select-md .chosen-container-single .chosen-single { height: 40px; line-height: 40px;}
.styled-select.noborder .chosen-container-single .chosen-single { border: 0;}
.chosen-container-single .chosen-single { border:1px solid #e1e1e1;}
/*
.chosen-container-active .chosen-drop,
.chosen-container-active.chosen-with-drop .chosen-single { border-color: #007dde;}
*/


/* Form */

.input-group { position: relative;}
.form-group small { display: block; margin-top:15px;}
.label-form { 
    font-size: 16px;
    margin-bottom: 10px;
    display: block;
    color: #333; 
    font-family: 'sukhumvittadmai_bol';}
.label-form span { font-size: 13px; font-family: Helvetica, Arial, sans-serif; color: #777;}


/* Radio, Checkbox */

.radio, 
.checkbox,
.checkbox-list {
    position: relative;
    line-height: 1;
}
.radio-inline,
.checkbox-inline {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 0 20px 0 0;
}
.css-label {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.css-label a {
    text-decoration: underline;
}
input[type=radio].css-checkbox,
input[type=checkbox].css-checkbox {
    position: absolute; 
    z-index: -1000;
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height: 1px; width: 1px; 
    margin: -1px; padding: 0; 
    border: 0;
}
input[type=radio].css-checkbox + .css-label {
    display: inline-block;
    padding-left: 30px;
    height: auto;
    line-height:1.5;
    background-repeat: no-repeat;
    background-position:left 3px;
    background-size: 16px 16px;
    vertical-align:middle;
    cursor: pointer;
}
input[type=checkbox].css-checkbox + .css-label {
    display: inline-block;
    padding-left: 30px;
    height: auto;
    line-height:1.5;
    background-repeat: no-repeat;
    background-position:left 3px;
    background-size: 15px 15px;
    vertical-align:middle;
    cursor: pointer;
}
input[type=radio].css-checkbox + .css-label {
    background-image: url('https://img.advice.co.th/images_nas/advice/img/radio.png');
}
input[type=radio].css-checkbox:checked + .css-label {
    background-image: url('https://img.advice.co.th/images_nas/advice/img/radio-checked.png');
}

input[type=checkbox].css-checkbox + .css-label {
    background-image: url('https://img.advice.co.th/images_nas/advice/img/checkbox.png');
}
input[type=checkbox].css-checkbox:checked + .css-label {
    background-image: url('https://img.advice.co.th/images_nas/advice/img/checkbox-checked.png');
}

input[type=radio].css-checkbox[disabled] + .css-label,
input[type=checkbox].css-checkbox[disabled] + .css-label {
    color: #999;
    cursor: default;
}

.inline-radio { min-height: 55px; display: inline-block; margin-right: 20px;}

.fieldset { margin-bottom:35px;}
.fieldset-label { margin-bottom:15px; }
.fieldset-group { position: relative;}
.fieldset-group .a-action { margin-top:60px;}

.field { clear: both; min-height:60px; margin-bottom:20px;}

.inline-group h3 { margin-bottom: 20px;}
.fieldset-alt { font-size:13px; padding-top:15px; color: #999;}
.label-animate { position: absolute; top:12px; left: 30px;}
.field-select { font-size: 0;}
.col-select-3 { display: inline-block; width: 33.33333%;}
.col-select-3.middle .chosen-container-single .chosen-single { border-radius:0; border-right: 0; border-left: 0;}
.add-field { display: block; margin:40px 0 60px 0;}
.form-question h3 { font-size: 16px; margin-bottom: 15px;}
.bx-checkbox { margin-bottom: 10px;}

/* Error Form */
.form-control.error-form { border-color: #dc0714;}
.alt-error,
.txt-error { text-align: left; color: #dc0714; font-size: 12px; padding:6px 10px 0 15px; }

.action-form { margin-top: 25px;}

@media screen and (max-width:767px) {
    
    .fieldset { margin-bottom: 30px;}
    .field { min-height: inherit; margin-bottom:25px;}
    
    .inline-radio { min-height: inherit; margin-bottom: 10px; margin-right: 0; display: block;}
}